body{ "Lucida Grande", Arial, Verdana, Helvetica, sans-serif;}

#uboxstyle .select_box{width:138px;height:22px;}

#macstyle .select_box{width:138px;height:22px;}

#tm2008style .select_box{width:138px;height:22px;}

#uboxstyle div.tag_select{display:block;color:#ffffff;width:128px;height:22px;background:transparent url(../images/ubox-select.gif) no-repeat 0 0;padding:0 5px;line-height:22px;}
#uboxstyle div.tag_select_hover{display:block;color:#ffffff;width:128px;height:22px;background:transparent url(../images/ubox-select.gif) no-repeat 0 -22px;padding:0 5px;line-height:22px;}
#uboxstyle div.tag_select_open{display:block;color:#ffffff;width:128px;height:22px;background:transparent url(../images/ubox-select.gif) no-repeat 0 -44px;padding:0 5px;line-height:22px;}

#uboxstyle ul.tag_options{position:absolute;padding:0;margin:0;list-style:none;background:transparent url(../images/ubox-select.gif) no-repeat right bottom;width:138px;padding:0 0 5px;margin:0;}
#uboxstyle ul.tag_options li{background:transparent url(../images/ubox-select.gif) repeat-y -140px 0;display:block;width:118px;padding:0 10px;height:22px;text-decoration:none;line-height:22px;color:#575757;}

#uboxstyle ul.tag_options li.open_hover{background:transparent url(../images/ubox-select.gif) no-repeat 0 -72px;color:#575757}
#uboxstyle ul.tag_options li.open_selected{background:transparent url(../images/ubox-select.gif) no-repeat 0 -96px;color:#575757}


